{
  "name": "castle",
  "version": "0.1.0",
  "description": "A 3D Castle Chess Piece.",
  "scripts": {
    "build": "webpack",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": {
    "name": "Lucas Ramage",
    "email": "ramage.lucas@protonmail.com"
  },
  "license": "0BSD",
  "dependencies": {
    "three": "^0.123.0"
  },
  "devDependencies": {
    "@webpack-cli/init": "^1.0.3",
    "babel-plugin-syntax-dynamic-import": "^6.18.0",
    "css-loader": "^5.0.1",
    "prettier": "^2.2.1",
    "style-loader": "^2.0.0",
    "terser-webpack-plugin": "^5.0.3",
    "webpack": "^5.9.0",
    "webpack-cli": "^4.2.0"
  }
}
